# Norwegian Bokmal translation for quassel
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the quassel package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: quassel\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-11-26 06:38+0000\n"
"PO-Revision-Date: 2010-04-11 22:18+0000\n"
"Last-Translator: Kjetil Birkeland Moe <kjetilbi@stud.ntnu.no>\n"
"Language-Team: Norwegian Bokmal <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:48+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: data/quassel.desktop:4
msgctxt "Name"
msgid "Quassel IRC"
msgstr "Quassel IRC"

#: data/quassel.desktop:5 data/quasselclient.desktop:5
msgctxt "GenericName"
msgid "IRC Client"
msgstr "IRC-klient"

#: data/quassel.desktop:6 data/quasselclient.desktop:6
msgctxt "Comment"
msgid "Distributed IRC client with central core component"
msgstr ""

#: data/quassel.notifyrc:3
msgctxt "Comment"
msgid "Quassel IRC"
msgstr "Quassel IRC"

#: data/quassel.notifyrc:6
msgctxt "Name"
msgid "Highlight"
msgstr "Uthev"

#: data/quassel.notifyrc:7
msgctxt "Comment"
msgid "A highlighted message has arrived"
msgstr "En uthevet beskjed er mottatt"

#: data/quassel.notifyrc:12
msgctxt "Name"
msgid "Highlight when focused"
msgstr "Uthev ved fokus"

#: data/quassel.notifyrc:13
msgctxt "Comment"
msgid "A highlighted message has arrived while Quassel is focused"
msgstr "En uthevet beskjed er mottatt mens Quassel har fokus"

#: data/quassel.notifyrc:18
msgctxt "Name"
msgid "Private Message"
msgstr "Privat melding"

#: data/quassel.notifyrc:19
msgctxt "Comment"
msgid "A private message (query) has arrived"
msgstr "En privat melding (query) er mottatt"

#: data/quassel.notifyrc:24
msgctxt "Name"
msgid "Private message when focused"
msgstr ""

#: data/quassel.notifyrc:25
msgctxt "Comment"
msgid "A private message (query) has arrived while Quassel is focused"
msgstr ""

#: data/quasselclient.desktop:4
msgctxt "Name"
msgid "Quassel IRC (Client only)"
msgstr ""
